<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/calcul.js" defer></script>
    <title>calcul</title>
</head>
    <body>
        calcul d'IMC
    </body>
</html>